commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    separate_tilesets: null
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: 339
objectclasses:
-   name: Building
    properties:
    - bldg_storeysAboveGround
    - bldg_storeysBelowGround
    - con_height
    - con_height__con_highReference
    - con_height__con_lowReference
    - con_height__con_status
    - con_height__con_value
    - core_description
    - core_name
-   name: BuildingConstructiveElement
    properties:
    - bldg_function
    - con_isStructuralElement
    - core_name
-   name: BuildingInstallation
    properties:
    - bldg_function
    - core_name
-   name: BuildingRoom
    properties:
    - null
-   name: BuildingUnit
    properties:
    - null
-   name: CeilingSurface
    properties:
    - core_name
-   name: Door
    properties:
    - con_function
    - core_name
-   name: FloorSurface
    properties:
    - core_name
-   name: GroundSurface
    properties:
    - core_name
    - core_relativeToTerrain
-   name: InteriorWallSurface
    properties:
    - core_name
-   name: Intersection
    properties:
    - core_description
    - core_name
    - tran_trafficDirection
-   name: Marking
    properties:
    - null
-   name: OuterCeilingSurface
    properties:
    - core_name
    - core_relativeToTerrain
-   name: PlantCover
    properties:
    - core_description
    - core_name
    - veg_averageHeight
-   name: Railway
    properties:
    - core_description
    - core_name
-   name: Road
    properties:
    - core_description
    - core_name
    - tran_trafficDirection
-   name: RoofSurface
    properties:
    - core_name
    - core_relativeToTerrain
-   name: Section
    properties:
    - tran_trafficDirection
-   name: Storey
    properties:
    - bldg_elevation
    - bldg_sortKey
-   name: TINRelief
    properties:
    - dem_lod
-   name: TrafficArea
    properties:
    - null
-   name: TrafficSpace
    properties:
    - tran_granularity
-   name: WallSurface
    properties:
    - core_name
    - core_relativeToTerrain
-   name: Window
    properties:
    - con_function
    - core_name
